﻿
#main > #content.content .front-page
{
    position: relative;
    margin-bottom: 27px;
    color: #484847;
}

#main > #content.content .front-page .new-jobs h3
{
    border-bottom: 1px solid #000;
    height: 29px;
    line-height: 29px;
    font-size: 15px;
    font-weight: normal;
}
#main > #content.content .front-page .new-jobs .content ul
{
    margin-top: 6px;
    list-style: none;
    font-size: 13px;
}

#main > #content.content .front-page .new-jobs .content > a
{
    display: block;
    line-height: 21px;
}

#main > #content.content .front-page .new-jobs .content ul li
{
    line-height: 21px;
    border-bottom: 1px solid #d1d1d1;
}
#main > #content.content .front-page .new-jobs .content ul li a
{
    color: #484847;
    text-decoration: none;
}
#main > #content.content .front-page .new-jobs .content .text-ellipsis
{
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}
#main > #content.content .front-page .hero
{
    height: 300px;
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
}
#main > #content.content .front-page .hero a
{
    color: #fff;
}
#main > #content.content .front-page .hero > .carousel
{
    display: none;
    overflow: hidden;
    height: 350px;
}
#main > #content.content .front-page .hero .arrow-nav
{
    position: absolute;
    top: 130px;
    width: 17px;
    left: 3px;
    cursor: pointer;
    z-index: 12313;
}
#main > #content.content .front-page .hero .arrow-right
{
    right: 0;
    left: auto;
}
#main > #content.content .front-page .hero ul
{
    left: -20px;
    top: -77px;
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 555px;
    height: 400px;
}

#main > #content.content .front-page .hero li
{
    height: 245px;
    width: 390px;
    padding: 26px 21px 27px 27px;
    text-align: left;
    cursor: pointer;
}

#main > #content.content .front-page .hero li.roundabout-in-focus
{
    cursor: default;
}
#main > #content.content .front-page .hero li
{
    line-height: 17px;
    font-size: 1.2em;
    color: #fff;
    border: 1px solid #fff;
}
#main > #content.content .front-page .hero li > p
{
    padding-top: 6.9%;
}
#main > #content.content .front-page .hero li a
{
    display: block;
    width: 100%;
    font-size: 12px;
    margin-top: 14px;
}
#main > #content.content .front-page .hero li p > img
{
    margin-left: 5px;
    margin-top: -30px;
    float: right;
    margin-bottom: 20px;
    width: 46%;
}
#main > #content.content .front-page .hero li h2
{
    font-size: 2em;
    color: #fff;
    font-weight: normal;
    margin-bottom: 17px;
}
#main > #content.content .front-page .hero li.jobbadmin
{
    background-color: #00b0e2;
}
#main > #content.content .front-page .hero li.jobbsøk
{
    background-color: #60b45a;
}
#main > #content.content .front-page .hero li.annonsering
{
    background-color: #f1446f;
}
.productsPlaceholder {
    padding-top: 25px;
}
.productsPlaceholder > .col-4 > h2 {
    padding: 15px 0;
}
.productsPlaceholder .col-4
{
    margin-bottom: 25px;
}
.productsPlaceholder .col-4.product a {
    width: 100%;
    float: left;
}
.productsPlaceholder .col-4.product div a {
    width: auto;
    float: none;
}
.productsPlaceholder p {
    text-align: left;
}
.productheading {
    padding: 15px 0;
    font-size: 1.5em;
    float: left;
    width: 100%;
}
.productheading.jobbsoknet {
    color: #61ae4a;
}
.productheading.jobbadmin {
    color: #0fade2;
}
.productheading.annonsering {
    color: #f1446f;
}

.productimg {
    background-repeat: no-repeat;
    background-position: center;
    width: auto;
    height: auto;
    margin: 0;
    padding: 141px 0 0 0;
}
.productimg.jobbsoknet {
    background-image: url("../Images/jobbsok.png");
}
.productimg.jobbadmin {
    background-image: url("../Images/jobbadmin.png");
}
.productimg.annonsering {
    background-image: url("../Images/annonsering.png");
}
.product {
    text-align: center;
}